Amarok 2

Audioplayers

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

Amarok 2 Svn version compiled for debian Sid / Experimental with Kde 4.1

This package is not an official Debian package and may harm your system. It is neither endorsed by the Debian KDE team nor by the Amarok team.

Use at your own risk.

PD: Plz report any problem of this package in this place. Don't Report a Amarok Team
-------------------

Mi ingles es pésimo. Solo dejar en claro que se requiere tener Kde 4.1 o superior para ejecutarlo.

Este paquete no es oficial, no tiene nada que ver con el Equipo Kde de Debian, Ni con el Equipo de Amarok.

úsenlo bajo su propio riesgo.

PD: Por favor reporten cualquier problema de empaquetamiento aca. No le reporten al team Amarok.
_____________________________________

My new debian repo with amarok2 and K3b 2..

deb http://amarok2deb.co.cc/debian unstable main

zache

10 years ago

Amarok 2 can be installed from debian experimental.

http://amarok.kde.org/wiki/Download:Debian

Report

jackie4u

10 years ago

Hi,
Iam not sure if is it my fault or the repository, but after I added "deb http://amarok2deb.co.cc/debian unstable main" to my sourcelist and then type apt-get update I got this error:

"Ign http://amarok2deb.co.cc unstable Release.gpg
Ign http://amarok2deb.co.cc unstable/main Translation-en_US
Hit http://amarok2deb.co.cc unstable Release
Ign http://amarok2deb.co.cc unstable/main Packages
Ign http://amarok2deb.co.cc unstable/main Packages
Err http://amarok2deb.co.cc unstable/main Packages
500 Internal Server Error
Fetched 2455B in 14s (171B/s)
W: Failed to fetch http://amarok2deb.co.cc/debian/dists/unstable/main/binary-amd64/Packages 500 Internal Server Error

E: Some index files failed to download, they have been ignored, or old ones used instead."

Iam running on Debian Lenny 2.6.26-1-amd64 kde 3.5.10 So this will be propably the problem.

Iam not suitable to install amarok2 on this machine anyway, and as I red from developers the Lenny would not be never supported. If there is any hope how to solve that - please contact me!

But thanks for work anyway

Report

raijin

11 years ago

hi thanks for your work, could you include the deps for plasma in the next packages ?? thanks again

Report

C

warezmen

11 years ago

Repo problem solved.

See ya

Report

kimothy

11 years ago

how did you hide it? I can't seem to hide it completely...

Report

cinan

11 years ago

"Old" Amarok was much better. I want to listen and choose songs, not watch information about song/artist. I hope somebody will make amarok 1.4 layout for amarok 2.

Report

KopfEnton

11 years ago

Like this one http://i35.tinypic.com/15d54t3.jpg ?

Report

cinan

11 years ago

That is much better! Is it another svn version or another software? :D I hope to the playlist I can add more than one album (according to screenshot)

Report

KopfEnton

11 years ago

I only hide the widged part ;)

Report

cinan

11 years ago

sorry, I look better and I found there isn't classic playlist...

Report

Zizzfizzix

11 years ago

Dude you're awsome! I couldn't build my favourite app and you've come with help. Many thanks! Maybe you could consider packaging nightlies of Amarok for Debian? It would be great :)

Report

nightrose

11 years ago

This package is not an official Debian package and may harm your system. It is neither endorsed by the Debian KDE team nor by the Amarok team.
Use at your own risk.

Report

C

warezmen

11 years ago

You are right. Enclosed to the description

Report

nightrose

11 years ago

Thank you :)
You should consider joining the official packaging team. I am sure they can use some help.

Report

C

warezmen

11 years ago

i am searching home for my unofficial debian repo... Any ideas?

Report

jeykey

11 years ago

Here the unofficial repository: deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu hardy main

Hope this is the right thing...

regards jeykey

Report

C

warezmen

11 years ago

ubuntu... puaj...

Ubuntu packages is very bad, and incompatible with debian...

Idiot.

Report

dedmopozzz

11 years ago

Мда...

Report

12345678910
product-maker Base: 4 x 5.0 Ratings
File (click to download) Version Description PackagetypeArchitectureRelease Channel Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
Alpha 2 for Debian
updated Aug 10 2008
added Jul 18 2008
downloads 24h
0
pageviews 24h 3